• caglararli@hotmail.com
  • 05386281520

CVE-2024-22857 | Zlog heap-based overflow

Çağlar Arlı      -    20 Views

CVE-2024-22857 | Zlog heap-based overflow

A vulnerability, which was classified as critical, has been found in Zlog. This issue affects some unknown processing. The manipulation leads to heap-based buffer overflow. The identification of this vulnerability is CVE-2024-22857. The attack needs to be done within the local network. Furthermore, there is an exploit available.